---
name: Craig Mestel
start_date: 2019-11-20
locality: Pleasanton, CA
country: USA
role: <a href="/job-families/finance/vp-finance">Vice President, Finance</a>
reports_to: brobins
picture: craigmestel.png
twitter: 
gitlab: cmestel
departments:
- Finance
story: 'Craig is passionate about scaling businesses through strong data-driven decision
  making. Prior to GitLab, Craig built out the FP&A function at Upwork and led the
  company though its IPO. At Google, he built and led analytics and sales operations
  teams to help Google sell effectively to SMBs and Enterprise customers. Craig enjoys
  spending time with his wife and two daughters, doing logic puzzles, running, traveling,
  and attending concerts (especially jam bands).

'
